<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ylcm.sys.mapper.AdTheatreTvStatMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ylcm.sys.domain.AdTheatreTvStat">
        <id column="id" property="id" />
        <result column="name" property="name" />
        <result column="media_name" property="mediaName" />
        <result column="first_theme" property="firstTheme" />
        <result column="second_theme" property="secondTheme" />
        <result column="channel_system" property="channelSystem" />
        <result column="season" property="season" />
        <result column="tv_num" property="tvNum" />
        <result column="rating_29" property="rating29" />
        <result column="dk_29" property="dk29" />
        <result column="rating_51" property="rating51" />
        <result column="dk_51" property="dk51" />
        <result column="effect" property="effect" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, name, media_name, first_theme, second_theme, channel_system, season, tv_num, rating_29, dk_29, rating_51, dk_51, effect
    </sql>

</mapper>
